Import errors on Linux

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
4 messages Options
rpb
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Import errors on Linux

rpb
Hi guys! Great work being done on PyAMF! Thanks. I have noticed some
warnings/ errors in the console lately:

/usr/lib/python2.5/site-packages/PyAMF-0.3-py2.5.egg/pyamf/adapters/__init__.py:36:
UserWarning: Module _mysql was already imported from
/var/lib/python-support/python2.5/_mysql.so, but
/var/lib/python-support/python2.5 is being added to sys.path

I use Ubuntu Hardy


Thanks





_______________________________________________
PyAMF dev mailing list - [hidden email]
http://lists.pyamf.org/mailman/listinfo/dev
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Import errors on Linux

Thijs Triemstra
Hi akira,

thanks for the report. What version of MySQLdb are you using? And does the same problem occur with 0.3.1 or the trunk version?
Could you open a ticket on http://pyamf.org so we can track it? 

Thanks,

Thijs

On 21 jun 2008, at 15:24, akira wrote:

Hi guys! Great work being done on PyAMF! Thanks. I have noticed some
warnings/ errors in the console lately:

/usr/lib/python2.5/site-packages/PyAMF-0.3-py2.5.egg/pyamf/adapters/__init__.py:36:
UserWarning: Module _mysql was already imported from
/var/lib/python-support/python2.5/_mysql.so, but
/var/lib/python-support/python2.5 is being added to sys.path

I use Ubuntu Hardy


Thanks





_______________________________________________
PyAMF dev mailing list - [hidden email]
http://lists.pyamf.org/mailman/listinfo/dev


_______________________________________________
PyAMF dev mailing list - [hidden email]
http://lists.pyamf.org/mailman/listinfo/dev

PGP.sig (201 bytes) Download Attachment
rpb
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Import errors on Linux

rpb
Hi Thijs!

Im not sure which version of MYSQLDb it was because I think I did an
"easy_install" it happend with 0.3.1. I am not a PyAMF dev, so I do not
think I have the reíghts to open a tixket on this issue.

Best regards

Sharriff
Thijs Triemstra | Collab wrote:

> Hi akira,
>
> thanks for the report. What version of MySQLdb are you using? And does
> the same problem occur with 0.3.1 or the trunk version?
> Could you open a ticket on http://pyamf.org so we can track it?
>
> Thanks,
>
> Thijs
>
> On 21 jun 2008, at 15:24, akira wrote:
>
>> Hi guys! Great work being done on PyAMF! Thanks. I have noticed some
>> warnings/ errors in the console lately:
>>
>> /usr/lib/python2.5/site-packages/PyAMF-0.3-py2.5.egg/pyamf/adapters/__init__.py:36:
>>
>> UserWarning: Module _mysql was already imported from
>> /var/lib/python-support/python2.5/_mysql.so, but
>> /var/lib/python-support/python2.5 is being added to sys.path
>>
>> I use Ubuntu Hardy
>>
>>
>> Thanks
>>
>>
>>
>>
>>
>> _______________________________________________
>> PyAMF dev mailing list - [hidden email] <mailto:[hidden email]>
>> http://lists.pyamf.org/mailman/listinfo/dev
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> PyAMF dev mailing list - [hidden email]
> http://lists.pyamf.org/mailman/listinfo/dev
>  

_______________________________________________
PyAMF dev mailing list - [hidden email]
http://lists.pyamf.org/mailman/listinfo/dev
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Import errors on Linux

Thijs Triemstra
Hi Sharriff,

Im not sure which version of MYSQLDb it was because I think I did an
"easy_install" it happend with 0.3.1. I am not a PyAMF dev, so I do not
think I have the reíghts to open a tixket on this issue.

To create a new ticket you first need to register an account on http://pyamf.org/register
Also make sure to fill in your email address in the Preferences section for email notification.

thanks,

Thijs

Thijs Triemstra | Collab wrote:
Hi akira,

thanks for the report. What version of MySQLdb are you using? And does
the same problem occur with 0.3.1 or the trunk version?
Could you open a ticket on http://pyamf.org so we can track it?

Thanks,

Thijs

On 21 jun 2008, at 15:24, akira wrote:

Hi guys! Great work being done on PyAMF! Thanks. I have noticed some
warnings/ errors in the console lately:

/usr/lib/python2.5/site-packages/PyAMF-0.3-py2.5.egg/pyamf/adapters/__init__.py:36:

UserWarning: Module _mysql was already imported from
/var/lib/python-support/python2.5/_mysql.so, but
/var/lib/python-support/python2.5 is being added to sys.path

I use Ubuntu Hardy


Thanks





_______________________________________________
PyAMF dev mailing list - [hidden email] <[hidden email]>
http://lists.pyamf.org/mailman/listinfo/dev

------------------------------------------------------------------------

_______________________________________________
PyAMF dev mailing list - [hidden email]
http://lists.pyamf.org/mailman/listinfo/dev


_______________________________________________
PyAMF dev mailing list - [hidden email]
http://lists.pyamf.org/mailman/listinfo/dev


_______________________________________________
PyAMF dev mailing list - [hidden email]
http://lists.pyamf.org/mailman/listinfo/dev

PGP.sig (201 bytes) Download Attachment
Loading...